.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #e74c3c;
  min-height: 200px;
  width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: white;
  border-radius: 10px;

  &Overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  &Header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0 25px 30px;
    background-color: rgba(0, 0, 0, 0.1);
    font-weight: bold;
    font-size: 25px;
  }

  &Body{
    padding: 40px 25px;
    font-size: 15px;
    line-height: 2;
  }

  &Footer{
    padding-bottom: 25px;
  }

  &CloseButton {
    text-align: center;
    margin-right: 30px;
    border: none;
    background: none;
    align-self: flex-end;
    font-size: 20px;
    cursor: pointer;
    color: white;
  }
}

